Package org.eclipse.mat.ui

## Interface MemoryAnalyserPlugin.ISharedImages

Enclosing class:
  MemoryAnalyserPlugin

    public static interface MemoryAnalyserPlugin.ISharedImages

### Field Summary

Fields
`static java.lang.String` `ARGUMENTS_WIZARD`
`static java.lang.String` `CALCULATOR`
`static java.lang.String` `CLASS`
`static java.lang.String` `CLASS_MIXED`
`static java.lang.String` `CLASS_OLD`
`static java.lang.String` `CLOSE_BRANCH`
`static java.lang.String` `CLOSE_PANE`
`static java.lang.String` `COMPARE`
`static java.lang.String` `CONSOLE`
`static java.lang.String` `CONSOLE_PLUS`
`static java.lang.String` `CONSOLE_REMOVE`
`static java.lang.String` `COPY`
`static java.lang.String` `EXECUTE_QUERY`
`static java.lang.String` `EXPERT_SYSTEM`
`static java.lang.String` `EXPLORE`
`static java.lang.String` `EXPORT_CSV`
`static java.lang.String` `EXPORT_HTML`
`static java.lang.String` `EXPORT_MENU`
`static java.lang.String` `EXPORT_TXT`
`static java.lang.String` `FILTER`
`static java.lang.String` `FIND`
`static java.lang.String` `GROUPING`
`static java.lang.String` `HEAP`
`static java.lang.String` `HEAP_INFO`
`static java.lang.String` `HELP`
`static java.lang.String` `ID`
`static java.lang.String` `IMPORT_REPORT`
`static java.lang.String` `INFO`
`static java.lang.String` `MOVE_DOWN`
`static java.lang.String` `MOVE_UP`
`static java.lang.String` `NOTEPAD`
`static java.lang.String` `OPEN_SNAPSHOT`
`static java.lang.String` `OQL`
`static java.lang.String` `PACKAGE`
`static java.lang.String` `PERCENTAGE`
`static java.lang.String` `PINNED`
`static java.lang.String` `PLUS`
`static java.lang.String` `QUERY`
`static java.lang.String` `QUERY_DISABLED`
`static java.lang.String` `REFRESH`
`static java.lang.String` `REFRESHING`
`static java.lang.String` `REMOVE`
`static java.lang.String` `REMOVE_ALL`
`static java.lang.String` `RETAINED_SET`
`static java.lang.String` `SELECT_COLUMN`
`static java.lang.String` `SET_DIFFERENCE_A`
`static java.lang.String` `SET_DIFFERENCE_B`
`static java.lang.String` `SET_INTERSECTION`
`static java.lang.String` `SET_SYMMETRIC_DIFFERENCE`
`static java.lang.String` `SET_UNION`
`static java.lang.String` `SHOW_AS_HISTOGRAM`
`static java.lang.String` `SHOW_PANE`
`static java.lang.String` `SIZE`
`static java.lang.String` `SUPERCLASS`
`static java.lang.String` `SYNCED`
`static java.lang.String` `SYNCED_DISABLED`
`static java.lang.String` `THREAD`

### Field Detail

#### HEAP

    static final java.lang.String HEAP

See Also:
  Constant Field Values

#### HEAP_INFO

    static final java.lang.String HEAP_INFO

See Also:
  Constant Field Values

#### OPEN_SNAPSHOT

    static final java.lang.String OPEN_SNAPSHOT

See Also:
  Constant Field Values

#### CONSOLE

    static final java.lang.String CONSOLE

See Also:
  Constant Field Values

#### CONSOLE_PLUS

    static final java.lang.String CONSOLE_PLUS

See Also:
  Constant Field Values

#### CONSOLE_REMOVE

    static final java.lang.String CONSOLE_REMOVE

See Also:
  Constant Field Values

#### COPY

    static final java.lang.String COPY

See Also:
  Constant Field Values

#### PLUS

    static final java.lang.String PLUS

See Also:
  Constant Field Values

#### EXPERT_SYSTEM

    static final java.lang.String EXPERT_SYSTEM

See Also:
  Constant Field Values

#### REFRESH

    static final java.lang.String REFRESH

See Also:
  Constant Field Values

#### THREAD

    static final java.lang.String THREAD

See Also:
  Constant Field Values

#### RETAINED_SET

    static final java.lang.String RETAINED_SET

See Also:
  Constant Field Values

#### PACKAGE

    static final java.lang.String PACKAGE

See Also:
  Constant Field Values

#### SYNCED

    static final java.lang.String SYNCED

See Also:
  Constant Field Values

#### SYNCED_DISABLED

    static final java.lang.String SYNCED_DISABLED

See Also:
  Constant Field Values

#### ID

    static final java.lang.String ID

See Also:
  Constant Field Values

#### SIZE

    static final java.lang.String SIZE

See Also:
  Constant Field Values

#### CLASS

    static final java.lang.String CLASS

See Also:
  Constant Field Values

#### CLASS_MIXED

    static final java.lang.String CLASS_MIXED

See Also:
  Constant Field Values

#### CLASS_OLD

    static final java.lang.String CLASS_OLD

See Also:
  Constant Field Values

#### SUPERCLASS

    static final java.lang.String SUPERCLASS

See Also:
  Constant Field Values

#### NOTEPAD

    static final java.lang.String NOTEPAD

See Also:
  Constant Field Values

#### ARGUMENTS_WIZARD

    static final java.lang.String ARGUMENTS_WIZARD

See Also:
  Constant Field Values

#### QUERY

    static final java.lang.String QUERY

See Also:
  Constant Field Values

#### QUERY_DISABLED

    static final java.lang.String QUERY_DISABLED

See Also:
  Constant Field Values

#### OQL

    static final java.lang.String OQL

See Also:
  Constant Field Values

#### IMPORT_REPORT

    static final java.lang.String IMPORT_REPORT

See Also:
  Constant Field Values

#### EXPORT_MENU

    static final java.lang.String EXPORT_MENU

See Also:
  Constant Field Values

#### EXPORT_HTML

    static final java.lang.String EXPORT_HTML

See Also:
  Constant Field Values

#### EXPORT_CSV

    static final java.lang.String EXPORT_CSV

See Also:
  Constant Field Values

#### EXPORT_TXT

    static final java.lang.String EXPORT_TXT

See Also:
  Constant Field Values

#### REFRESHING

    static final java.lang.String REFRESHING

See Also:
  Constant Field Values

#### CALCULATOR

    static final java.lang.String CALCULATOR

See Also:
  Constant Field Values

#### FILTER

    static final java.lang.String FILTER

See Also:
  Constant Field Values

#### GROUPING

    static final java.lang.String GROUPING

See Also:
  Constant Field Values

#### COMPARE

    static final java.lang.String COMPARE

See Also:
  Constant Field Values

#### PERCENTAGE

    static final java.lang.String PERCENTAGE

See Also:
  Constant Field Values

#### INFO

    static final java.lang.String INFO

See Also:
  Constant Field Values

#### HELP

    static final java.lang.String HELP

See Also:
  Constant Field Values

#### FIND

    static final java.lang.String FIND

See Also:
  Constant Field Values

#### EXECUTE_QUERY

    static final java.lang.String EXECUTE_QUERY

See Also:
  Constant Field Values

#### SHOW_AS_HISTOGRAM

    static final java.lang.String SHOW_AS_HISTOGRAM

See Also:
  Constant Field Values

#### EXPLORE

    static final java.lang.String EXPLORE

See Also:
  Constant Field Values

#### SHOW_PANE

    static final java.lang.String SHOW_PANE

See Also:
  Constant Field Values

#### CLOSE_PANE

    static final java.lang.String CLOSE_PANE

See Also:
  Constant Field Values

#### CLOSE_BRANCH

    static final java.lang.String CLOSE_BRANCH

See Also:
  Constant Field Values

#### PINNED

    static final java.lang.String PINNED

See Also:
  Constant Field Values

#### MOVE_UP

    static final java.lang.String MOVE_UP

See Also:
  Constant Field Values

#### MOVE_DOWN

    static final java.lang.String MOVE_DOWN

See Also:
  Constant Field Values

#### REMOVE

    static final java.lang.String REMOVE

See Also:
  Constant Field Values

#### REMOVE_ALL

    static final java.lang.String REMOVE_ALL

See Also:
  Constant Field Values

#### SELECT_COLUMN

    static final java.lang.String SELECT_COLUMN

See Also:
  Constant Field Values

#### SET_DIFFERENCE_A

    static final java.lang.String SET_DIFFERENCE_A

See Also:
  Constant Field Values

#### SET_DIFFERENCE_B

    static final java.lang.String SET_DIFFERENCE_B

See Also:
  Constant Field Values

#### SET_INTERSECTION

    static final java.lang.String SET_INTERSECTION

See Also:
  Constant Field Values

#### SET_SYMMETRIC_DIFFERENCE

    static final java.lang.String SET_SYMMETRIC_DIFFERENCE

See Also:
  Constant Field Values

#### SET_UNION

    static final java.lang.String SET_UNION

See Also:
  Constant Field Values